/* CSS Document */

* { margin:0; padding:0;}

body { 
	font-family: Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#3a2d25;
}

table, td {border-collapse:collapse; font-size:100%; width:100%; }
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.top-tail { background:url("") top repeat-x; }
.main-width {
	text-align:left; background:#fff;
}

.main-width a {
	color: #222; text-decoration: none;
}

.main-width a:hover {
	color: #ea3a3c; text-decoration: none;
}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a { color: #000; outline: none; text-decoration: none; }
a:hover { color: #ea3a3c; text-decoration: underline; }
p { margin:0; padding:0;}



#header .top, .header_nav, #header .menu, .main-width, .munewlet, .footer-content {
    width: 1250px;
	margin: 0 auto;
    overflow: hidden;
}

.header_nav {
    overflow: visible;
}


/* ============================= header ====================== */
#header{ padding-bottom:6px;}
#header .top {
    height: 90px;
}

#header .logo {
    float: left;
    padding: 10px 0 0;
}

#header .nav-links{ padding:26px 17px 0 0; color:#3a2d25; float:right; text-align:right; line-height:18px; font-size:12px; }
#header .nav-links a{ color:#3a2d25; text-decoration:none; }
#header .nav-links a:hover{ color:#0C4D89; text-decoration:underline; }

#header .menuBg {
	background: #333333 none repeat scroll 0 0;
}

#header .menu { 
	height: 46px;
    line-height: 46px;
}

#header .menu ul {

}

#header .menu li {
    float: left;
    font-size: 15px;
}

#header .menu li:hover {
	background: #38b76d;
}

#header .menu .li_un{ background:none;}

#header .menu li a {
    border-left: 0px solid #555;
    color: #fff;
    display: inline-block;
    margin: 0 0 0 -1px;
    padding: 0 20px;
}

#header .menu li a:hover {
	color:#fff;
	text-decoration:none;
}

#header .cart{ float:right; padding:15px 53px 5px 96px; font-size:12px; line-height:14px; background:url(../images/nav_separator.gif) no-repeat 0 15px;}
#header .cart-bg{ background:url(../images/cart-bg.gif) no-repeat 0 3px; padding:0 0 0 28px;}
#header .cart a{ color:#3a2d25; text-decoration:none;}
#header .cart a:hover{ color:#0C4D89;}
#header .lang{ text-align:center; font-weight:bold; font-size:12px; padding:22px 0 0 0;}

.banners{ width:100%; overflow:hidden; padding-bottom:12px;}
#bannerOne{ float:left;}
#bannerTwo{ float:left; padding-left:12px;}
#bannerThree{ float:left; padding-left:12px;}
#bannerFour{ float:left; margin-right:-2px; padding-left:12px;}

/* ============================= content ===================== */
#column-left { margin-right:20px; display: inline-block; }
#column-right { padding-left:20px; }

#productListing {
    margin: 0 0 30px;
}

.product-col {
    border: 1px solid transparent;
    float: left;
    height: 330px;
    margin: 15px 10px;
    overflow: hidden;
    padding: 8px;
    text-align: left;
    width: 220px;
}

.product-col:hover {
    border: 1px solid #ccc;
    box-shadow: 2px 2px 4px #ddd;
}

/********** 产品小图显示 **********/
.image {
}

.image img{
    height: 120px;
    width: 120px;
}

.title {
    margin: 3px 3px 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 95%;
}

.price {
    color: #ea3a3c;
    font-size: 14px;
    font-weight: bold;
}

.price .normalprice, .price .productPriceDiscount {
	font-weight: normal;
}

.price .productSpecialPrice, .price .productSalePrice, .price .productSpecialPriceSale {
    font-size: 14px;
}
/* ================== */

/********** 产品大图显示 **********/
.itemImage {
    display: table-cell;
    height: 220px;
    overflow: hidden;
    vertical-align: middle;
}

.itemImage img {
    width: 220px;
}

.itemTitle {
    margin: 7px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.itemPrice {
    color: #ea3a3c;
    font-size: 16px;
    font-weight: bold;
}

.itemReviewsCount, .itemSold {
    display: inline-block;
    margin: 3px 0 10px 0;
}

.itemColorCount {
    background-color: #f5f5f5;
    color: #38b76d;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    margin: 5px 0 0;
    text-align: center;
}
/* ================== */


/* ============================= footer ====================== */
#footer {
    color: #8e8e8e;
    font-size: 12px;
    padding: 25px 0 0;
	margin: 25px 0 0;
	background: #313131 none repeat scroll 0 0;
}
#footer a { color: #8e8e8e; }
#footer a:hover { color: #38B76D; text-decoration: none; }


#footer .menu {}
#footer .menu a{ text-decoration:none;}
#footer .menu a:hover {text-decoration:underline;}

#footer .copyright {
    background: #292929 none repeat scroll 0 0;
    color: #8e8e8e;
    height: 46px;
    line-height: 46px;
	margin: 30px 0 0;
    text-align: center;
}

#footerMenu5 li {
    display: inline;
    margin-right: 12px;
}

.foot-icon li {
    background: rgba(0, 0, 0, 0) url("../images/head-foot.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 31px;
    margin: 0 7px;
    vertical-align: middle;
}

.foot-icon .master {
    background-position: -158px -130px;
    width: 40px;
}

.foot-icon .visa {
    background-position: -31px -54px;
    width: 41px;
}

.foot-icon .ae {
    background-position: -73px -54px;
    width: 47px;
}

.foot-icon .unionpay {
    background-position: 0 -651px;
    height: 31px;
    width: 48px;
}

.foot-icon .master2 {
    background-position: -122px -54px;
    width: 31px;
}

.foot-icon .peal {
    background-position: -154px -54px;
    width: 30px;
}

.foot-icon .bank {
    background-position: -75px -87px;
    width: 51px;
}

.foot-icon .ver {
    background-position: -76px -120px;
    height: 41px;
    width: 79px;
}

.foot-icon .pci {
    background-position: 0 -118px;
    height: 41px;
    width: 75px;
}


/* ============================= forms ======================= */
input, select, textarea { font-size:13px; line-height:normal; color:#010101; padding: 0 3px; }

select option {
    padding: 0 20px 0 3px;
}

.search input {
    vertical-align: middle;
}

.search .search_key {
    border: 1px solid #ddd;
    border-radius: 3px 0 0 3px;
    font-size: 14px;
    height: 38px;
    width: 450px;
}

#advSearchDefault .centeredContent input:nth-of-type(1) {
	width: 472px;
}

.currencies {
    float: left;
    margin: 0 0 0 20px;
}
.currencies form { display: inline; }
.currencies select { width: 150px; }
